namespace Test.Util
{
    public static class DebugLogUtil
    {
        public static string Hyperlink(string filePath) => $"<a href=\"{filePath}\">{filePath}</a>";
        public static string Hyperlink(string filePath, string displayText) => $"<a href=\"{filePath}\">{displayText}</a>";
        public static string Hyperlink(string filePath, int line) => Hyperlink($"{filePath}:{line}");
        public static string Hyperlink(string filePath, int line, string displayText) => Hyperlink($"{filePath}:{line}", displayText);
    }
}